Package es.imim.DISGENET.search

# Class MemComboBox.ReshowPopup

java.lang.Object
es.imim.DISGENET.search.MemComboBox.ReshowPopup

All Implemented Interfaces:
  `Runnable`

Enclosing class:
  MemComboBox

public class MemComboBox.ReshowPopup extends Object implements Runnable

## Constructor Summary

Constructors
Constructor
Description
`ReshowPopup()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ReshowPopup

public ReshowPopup()

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`